uuid: 1a93f5d1-475f-4c23-bb2a-c21c9584ab97
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_cost_in_credits
    - node.type.starships
id: node.starships.field_cost_in_credits
field_name: field_cost_in_credits
entity_type: node
bundle: starships
label: cost_in_credits
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
